Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 22 Apr 2021 02:49:21 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Order number 9651424913
I can’t make apply to refund some products through application 
Because the order not confirmed received 
I call customer service two times they can’t help me because order not confirmed received
Same order there’s item 3pcs when I opened it I found only 2 pcs and 3rd piece is missed and I already sent picture through email as   customer service advised me
What I do now. 
Thanks https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2417879